@charset "UTF-8";
body{font-family:Verdana, sans-serif; font-size:100%; color:#000; margin:0; padding:20px 0 0; text-align:center;}
b{font-weight:700;font-size:110%}

.fl{float:left;} .fr{float:right;} .clr{clear:both;}

img{width:100%; max-width:100%; height:100%; border:none;}
input, textarea{width:100%; max-width:100%;}
a, a:link, a:active{text-decoration:none;}

*{box-sizing:border-box;}

.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom: 1;}

.Wrapper{width:100%; max-width:650px; margin:0 auto; padding:7px; background:#e5e5e5; text-align:left;}
.pageWrapper{width:100%; margin:0; padding:7px 0 0; background:#fff; border:1px solid #ccc;}
header{padding:0 5px 5px;}
.logo{width:30.660377358490566%; margin:0 auto;}


section.MsgWrapper{padding:10px 10px 15px; background:#e9e9e9; font-size:87.5%; line-height:25px;}
section.MsgWrapper ul{margin:5px 0 10px; padding:0; list-style-type:none;}
section.MsgWrapper ul li{background:url('img/tick.png') no-repeat left 5px; padding-left:25px; font-size:82.5%;}
section.MsgWrapper span{display:block; font-size:125%; font-weight:700; color:#05560a; line-height:30px; border-bottom:1px dotted #05560a; margin:0 0 5px;}
section.MsgWrapper span.highlight{display:inline; font-size:100%; font-weight:700; color:#000; line-height:25px; border-bottom:4px double #000; margin:0;}
section.MsgWrapper span.highlight a{color:#000; text-decoration:none;}
section.MsgWrapper a{color:#cf141a; text-decoration:underline;}
section.MsgWrapper p{margin:0 0 20px;}

section.MsgWrapper ul.socialicons{width:100%; margin:0 0 10px; padding:0; list-style-type:none;}
section.MsgWrapper ul.socialicons li{background:none; margin:0 4px; width:7.5709779179810726%; float:left; padding:0;}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (max-width:500px) {
	.logo{width:50%;}
	section.MsgWrapper span{text-align:center;}
	section.MsgWrapper p{width:75%; margin:0 auto 20px; text-align:center;}
	section.MsgWrapper ul.socialicons{width:50%; margin:0 auto 10px; text-align:center;}
	section.MsgWrapper ul.socialicons li{width:20%;}
}

@media only screen and (max-width:400px) {
	.logo{width:70%;}
	section.MsgWrapper{font-size:87.5%;}
	section.MsgWrapper span{font-size:110%;}
	section.MsgWrapper ul.socialicons{width:80%;}
	section.MsgWrapper ul.socialicons li{width:19%;}
}


